"SRGoBack" = "Takaisin";
"SRGoForward" = "Eteenpäin";
"SRReloadPage" = "Päivitä";
"SRStopLoading" = "Pysäytä";
"SRGoHome" = "Kotisivu";
"SRURL" = "URL";
"SRNewTab" = "Uusi välilehti";
"SRCloseTab" = "Sulje välilehti";
"SRNewPageDock" = "Uusi PageDock";
"SRClosePageDock" = "Sulje PageDock";
"SRNewTabPageDock" = "Uusi välilehti/PageDock";
"SRCloseTabPageDock" = "Sulje välilehti/PageDock";
"SRBiggerText" = "Suurenna tekstiä";
"SRSmallerText" = "Pienennä tekstiä";
"SRSearch" = "Etsi";
"SRSearchBy" = "Etsi ehdolla %@";
"SRShelf" = "Hylly";
"SRFullScreen" = "Koko näyttö";
"SRPrintPage" = "Tulosta sivu";
"SRSourceWindow" = "Lähdekoodi-ikkuna";
"SRAddBookmark" = "Lisää kirjanmerkki";
"SRBookmarkPanel" = "Kirjanmerkki";
"SRHistoryPanel" = "Historia";
"SRPageInfoPanel" = "Sivun tiedot";
"SRFindPanel" = "Etsi";
"SRDownloadPanel" = "Lataa";
"SRRSSPanel" = "RSS";
